/Page/ConnectionAccounts
GET
/Page/ConnectionAccounts
const url = 'https://api.chatfood.app/Page/ConnectionAccounts';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.chatfood.app/Page/ConnectionAccounts \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Responses
Seção intitulada “Responses”OK
object
count
integer format: int64
value
Array<object>
object
facebookAccountId
string
facebookAccountIds
Array<string>
facebookAccountName
string
pageCount
integer format: int32
categoryCounts
Array<object>
object
categoryId
string format: uuid
categoryName
string
count
integer format: int32
object
count
integer format: int64
value
Array<object>
object
facebookAccountId
string
facebookAccountIds
Array<string>
facebookAccountName
string
pageCount
integer format: int32
categoryCounts
Array<object>
object
categoryId
string format: uuid
categoryName
string
count
integer format: int32
Examplegenerated
{ "count": 1, "value": [ { "facebookAccountId": "example", "facebookAccountIds": [ "example" ], "facebookAccountName": "example", "pageCount": 1 } ], "categoryCounts": [ { "categoryId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "categoryName": "example", "count": 1 } ]}object
count
integer format: int64
value
Array<object>
object
facebookAccountId
string
facebookAccountIds
Array<string>
facebookAccountName
string
pageCount
integer format: int32
categoryCounts
Array<object>
object
categoryId
string format: uuid
categoryName
string
count
integer format: int32
Examplegenerated
{ "count": 1, "value": [ { "facebookAccountId": "example", "facebookAccountIds": [ "example" ], "facebookAccountName": "example", "pageCount": 1 } ], "categoryCounts": [ { "categoryId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "categoryName": "example", "count": 1 } ]}